RubyGems Navigation menu

ruby-prof-flamegraph 0.3.0

ruby-prof printer that exports to fold stacks compatible with FlameGraph

Versions:

  1. 0.3.0 - November 29, 2014 (10 KB)
  2. 0.2.0 - November 29, 2014 (10 KB)

Runtime Dependencies (1):

  • ruby-prof ~> 0.13
  • Development Dependencies (2):

  • bundler ~> 1.7
  • rake ~> 10.0
  • Owners:

    Authors:

    • Thai Pangsakulyanont

    SHA 256 checksum:

    5af5a6701a9a9bfb60a7ab66aaea3ee73e2c94eb6e418e857a40716efa66f586

    Total downloads 3,423,394

    For this version 3,421,712

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: